Bug 289341 - update to current version (2.1.15)
update to current version (2.1.15)
Status: CLOSED DUPLICATE of bug 253328
Product: Fedora
Classification: Fedora
Component: jabberd (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Adrian Reber
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-09-13 10:18 EDT by Marius Feraru
Modified: 2008-01-08 05:55 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-08 05:55:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
sample spec (14.39 KB, text/x-rpm-spec)
2007-09-13 10:18 EDT, Marius Feraru
no flags Details

  None (edit)
Description Marius Feraru 2007-09-13 10:18:36 EDT
as discussed on fedora-devel, it's time to switch to 2.1.x ;-)

(i'll attach a sample spec which may help you building it).
Comment 1 Marius Feraru 2007-09-13 10:18:36 EDT
Created attachment 194691 [details]
sample spec
Comment 2 Adrian Reber 2007-09-14 03:54:30 EDT
I already tried it myself (not with you spec) but PAM authentication did not
work for me. Does it work for you?
Comment 3 Adrian Reber 2008-01-08 05:55:48 EST

*** This bug has been marked as a duplicate of 253328 ***

Note You need to log in before you can comment on or make changes to this bug.